View Single Post
  #1  
Old 16th July 2009, 18:23
bobwdn bobwdn is offline
Member
 
Join Date: Dec 2006
Location: Nashville, Tennessee, USA
Posts: 50
Thanks: 7
Thanked 0 Times in 0 Posts
Default Flash Player (version 10.0r22) did not load

After following the "The Perfect Desktop - Ubuntu 9.04 (Jaunty Jackalope)", I still could not get videos to play within Firefox. (This use to work just fine on my 8.04.2LTS.) When I "aboutlugins" in the address line (of Firefox) I see that:

Quote:
Shockwave Flash

File name: libswfdecmozilla.so
Shockwave Flash 9.0 r999
And yet within Synaptic, it indicates that I have installed version 10.0.22.87ubuntu2.

What did I do wrong?
Reply With Quote
Sponsored Links